### Function

# Gcr trust_is_certificate_pinned_finish

#### Declaration [src]

    gboolean
    gcr_trust_is_certificate_pinned_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes an asynchronous operation started by gcr_trust_is_certificate_pinned_async().

In the case of an error, `FALSE` is also returned. Check `error` to detect if an error occurred.

#### Parameters

`result` | `GAsyncResult`
| The `GAsyncResult` passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the certificate is pinned.